<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{title}}</title>
</head>
<body>
<div class="top-menu">
    {{if (loggedIn) then <a href="/logout">Log out</a>}}
    {{if (!loggedIn) then <a href="/login">Log In</a>}}
</div>
